@-webkit-keyframes megamenuFadeIn {
    0% {
        opacity: 0;
        margin-top: 16px
    }
    100% {
        opacity: 1;
        margin-top: 16px
    }
}

@keyframes megamenuFadeIn {
    0% {
        opacity: 0;
        margin-top: 16px
    }
    100% {
        opacity: 1;
        margin-top: 16px
    }
}

.navbar-nav {
    display:flex;
    flex-wrap: wrap;	
}

.navbar-nav > li:first-child {
  flex: 1 0 auto;
}

.navbar-nav  a {
	    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
}


    .custom-navbar-toggler {
		border: none;
		background: #fff;
		position: absolute;
		right: 0px;
	}
.navbar {
    width: 100%;
}

.navbar .overlay {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .6);
    display: none
}

.navbar .navbar-collapsable {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
    display: none;
    width: 100%
}

.navbar .navbar-collapsable .menu-wrapper {
    background: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0px;
    left: 0;
    pointer-events: all;
    overflow-y: auto;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: .2s cubic-bezier(.29, .85, .5, .99);
    transition: .2s cubic-bezier(.29, .85, .5, .99)
}



.navbar .navbar-collapsable .menu-wrapper .navbar-nav {
    padding: 24px 0 0;
    overflow: hidden
}

.navbar .navbar-collapsable .menu-wrapper .navbar-nav .dropdown-menu {
    padding-bottom: 0
}

.navbar .navbar-collapsable .navbar-nav {
    padding: 24px 0
}

.navbar .navbar-collapsable .navbar-nav li a.nav-link {
    padding: 13px 13px;
    position: relative
}

.navbar .navbar-collapsable .navbar-nav li a.nav-link.dropdown-toggle svg {
    fill: #06c;
    -webkit-transition: .3s;
    transition: .3s
}

.navbar .navbar-collapsable .navbar-nav li a.nav-link.dropdown-toggle[aria-expanded=true] .icon {
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1)
}

.navbar .navbar-collapsable .navbar-nav li a.nav-link.active {
    border-left: 3px solid #06c
}

.navbar .navbar-collapsable .navbar-nav li a.nav-link:hover:not(.active) {
    text-decoration: underline
}
.navbar .navbar-collapsable.show , .navbar .navbar-collapsable.collapsing , .navbar .navbar-collapsable.show .overlay {
	display:block !Important;
}
.navbar .navbar-collapsable.show .menu-wrapper {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: .3s cubic-bezier(.29, .85, .5, .99);
    transition: .3s cubic-bezier(.29, .85, .5, .99)
}

.navbar .navbar-collapsable.show .close-div {
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

.navbar .close-div {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    padding: 24px 0;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background: #fff;
    z-index: 10;
    pointer-events: none;
    -webkit-transition: .3s cubic-bezier(.1, .57, .4, .97);
    transition: .3s cubic-bezier(.1, .57, .4, .97)
}

.navbar .close-menu {
    background: 0 0;
    pointer-events: all;
    text-align: center;
    font-size: 1.75em;
    text-transform: uppercase;
    padding: 0;
    float: right;
	display:none;
}




.navbar .dropdown-menu {
    background: 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-top: 0
}

.navbar .dropdown-menu:before {
    display: none
}

.navbar .dropdown-menu .link-list-wrapper {
    padding-left: 24px;
    padding-right: 24px;
    margin-bottom: 24px
}

.navbar .dropdown-menu .link-list-wrapper ul li a.list-item.active {
    color: #1f5c99;
    text-decoration: underline
}

.navbar .dropdown-menu .link-list-wrapper ul li a.list-item.active span {
    color: #1f5c99
}

.navbar .dropdown-menu .link-list-wrapper ul li a i,
.navbar .dropdown-menu .link-list-wrapper ul li a span {

}

.navbar .dropdown-menu .link-list-wrapper ul li h3 {
    text-transform: uppercase;
    font-size: .833em;
    font-weight: 600;
    letter-spacing: 1px
}

.navbar .dropdown-menu .link-list-wrapper ul li .divider {
    width: 65px;
    background: #e6ecf2;
    margin-left: 24px
}






















.navbar {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 8px 16px
}

.navbar>.container,
.navbar>.container-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.navbar-brand {
    display: inline-block;
    padding-top: .5rem;
    padding-bottom: .5rem;
    margin-right: 16px;
    font-size: 1rem;
    line-height: inherit;
    white-space: nowrap
}

.form-check [type=checkbox]:focus+label.navbar-brand,
.form-check [type=radio]:focus+label.navbar-brand,
.navbar-brand:focus,
.navbar-brand:hover,
.toggles label input[type=checkbox]:focus+.navbar-brand.lever {
    text-decoration: none
}

.navbar-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0
}

.navbar-nav .dropdown-menu {
    position: static;
    float: none
}

.navbar-text {
    display: inline-block;
    padding-top: .5rem;
    padding-bottom: .5rem
}

.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0
}

.form-check [type=checkbox]:focus+label.navbar-toggler,
.form-check [type=radio]:focus+label.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:hover,
.toggles label input[type=checkbox]:focus+.navbar-toggler.lever {
    text-decoration: none
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: center center/100% 100% no-repeat
}

@media (max-width:575.98px) {
    .navbar-expand-sm>.container,
    .navbar-expand-sm>.container-fluid {
        padding-right: 0;
        padding-left: 0
    }
}

@media (min-width:576px) {
    .navbar-expand-sm {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }
    .navbar-expand-sm .navbar-nav {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }
    .navbar-expand-sm .navbar-nav .dropdown-menu {
        position: absolute
    }
    .navbar-expand-sm .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem
    }
    .navbar-expand-sm>.container,
    .navbar-expand-sm>.container-fluid {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .navbar-expand-sm .navbar-collapse {
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }
    .navbar-expand-sm .navbar-toggler {
        display: none
    }
}

@media (max-width:767.98px) {
    .navbar-expand-md>.container,
    .navbar-expand-md>.container-fluid {
        padding-right: 0;
        padding-left: 0
    }
}

@media (min-width:768px) {
    .navbar-expand-md {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }
    .navbar-expand-md .navbar-nav {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }
    .navbar-expand-md .navbar-nav .dropdown-menu {
        position: absolute
    }
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem
    }
    .navbar-expand-md>.container,
    .navbar-expand-md>.container-fluid {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .navbar-expand-md .navbar-collapse {
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }
    .navbar-expand-md .navbar-toggler {
        display: none
    }
}

@media (max-width:991.98px) {
    .navbar-expand-lg>.container,
    .navbar-expand-lg>.container-fluid {
        padding-right: 0;
        padding-left: 0
    }
		.navbar .close-menu {
	display:block;
}
	
	.navbar .navbar-collapsable .menu-wrapper {
    right: auto;
width: 320px;
}

    .dropdown-menu {
        border:none !important;
    }


}

@media (min-width:992px) {
    .nav-link div p {
        font-weight: normal;
        text-transform: none;
    }

    .nav-item .dropdown-menu {
        margin-top: -2px !important;
    }

    .nav-link:hover {
        background: #f9f9f9;
        text-decoration: none !important;
        color: #585858;
    }

    .dropdown:hover > .dropdown-menu {
        display: block;
        top: 100%;
    }
    .nav-child.unstyled.small {
        display: flex;
        flex-wrap: wrap;
        padding: 0px 7px;
	align-items:flex-start;
    }

        .nav-child.unstyled.small > li {
            flex: 1 0 21%;
        }

    


    .navbar-nav .cerca-item::before {
        content: '\e801';
        color: #fff;
        font-family: 'fontello';
        margin-right: 5px;
        color: #575757;
        top: 5px;
        display: block;
        position: relative;
        left: -4px;
        margin-bottom: 10px;
    }

    .navbar-nav .cerca .dropdown-menu {
        left: -320px;
        position: absolute;
        right: 0px;
    }

    .navbar-nav .nav-item .dropdown a {
        margin-top: 19px;
    }
    .navbar-nav .cerca-item {
        display: block;
        overflow: hidden;
        width: 30px;
        height: 30px;
        border: 1px solid #ececec !important;
        border-radius: 15px;
        color: #fff;
    }

    .navbar-expand-lg {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }
    .navbar-expand-lg .navbar-nav {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem
    }
    .navbar-expand-lg>.container,
    .navbar-expand-lg>.container-fluid {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .navbar-expand-lg .navbar-collapse {
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }
    .navbar-expand-lg .navbar-toggler {
        display: none
    }
}

@media (max-width:1199.98px) {
    .navbar-expand-xl>.container,
    .navbar-expand-xl>.container-fluid {
        padding-right: 0;
        padding-left: 0
    }
}

@media (min-width:1200px) {
    .dropdown-menu-xl-left {
        right: auto;
        left: 0
    }
    .dropdown-menu-xl-right {
        right: 0;
        left: auto
    }
    .navbar-expand-xl {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }
    .navbar-expand-xl .navbar-nav {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }
    .navbar-expand-xl .navbar-nav .dropdown-menu {
        position: absolute
    }
    .navbar-expand-xl .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem
    }
    .navbar-expand-xl>.container,
    .navbar-expand-xl>.container-fluid {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .navbar-expand-xl .navbar-collapse {
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }
    .navbar-expand-xl .navbar-toggler {
        display: none
    }
}

.navbar-expand {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}

.navbar-expand .navbar-nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row
}

.navbar-expand .navbar-nav .dropdown-menu {
    position: absolute
}

.navbar-expand .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem
}

.navbar-expand>.container,
.navbar-expand>.container-fluid {
    padding-right: 0;
    padding-left: 0;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}

.navbar-expand .navbar-collapse {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto
}

.navbar-expand .navbar-toggler {
    display: none
}

.form-check .navbar-light [type=checkbox]:focus+label.navbar-brand,
.form-check .navbar-light [type=radio]:focus+label.navbar-brand,
.navbar-light .form-check [type=checkbox]:focus+label.navbar-brand,
.navbar-light .form-check [type=radio]:focus+label.navbar-brand,
.navbar-light .navbar-brand,
.navbar-light .navbar-brand:focus,
.navbar-light .navbar-brand:hover,
.navbar-light .toggles label input[type=checkbox]:focus+.navbar-brand.lever,
.toggles label .navbar-light input[type=checkbox]:focus+.navbar-brand.lever {
    color: rgba(0, 0, 0, .9)
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, .5)
}

.form-check .navbar-light .navbar-nav [type=checkbox]:focus+label.nav-link,
.form-check .navbar-light .navbar-nav [type=radio]:focus+label.nav-link,
.navbar-light .navbar-nav .form-check [type=checkbox]:focus+label.nav-link,
.navbar-light .navbar-nav .form-check [type=radio]:focus+label.nav-link,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .toggles label input[type=checkbox]:focus+.nav-link.lever,
.toggles label .navbar-light .navbar-nav input[type=checkbox]:focus+.nav-link.lever {
    color: rgba(0, 0, 0, .7)
}

.navbar-light .navbar-nav .nav-link.disabled {
    color: rgba(0, 0, 0, .3)
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: rgba(0, 0, 0, .9)
}

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, .5);
    border-color: rgba(0, 0, 0, .1)
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
}

.navbar-light .navbar-text {
    color: rgba(0, 0, 0, .5)
}

.navbar-light .navbar-text .toggles label input[type=checkbox]:focus+a.lever,
.navbar-light .navbar-text a,
.navbar-light .navbar-text a:focus,
.navbar-light .navbar-text a:hover,
.toggles label .navbar-light .navbar-text input[type=checkbox]:focus+a.lever {
    color: rgba(0, 0, 0, .9)
}

.form-check .navbar-dark [type=checkbox]:focus+label.navbar-brand,
.form-check .navbar-dark [type=radio]:focus+label.navbar-brand,
.navbar-dark .form-check [type=checkbox]:focus+label.navbar-brand,
.navbar-dark .form-check [type=radio]:focus+label.navbar-brand,
.navbar-dark .navbar-brand,
.navbar-dark .navbar-brand:focus,
.navbar-dark .navbar-brand:hover,
.navbar-dark .toggles label input[type=checkbox]:focus+.navbar-brand.lever,
.toggles label .navbar-dark input[type=checkbox]:focus+.navbar-brand.lever {
  
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, .5)
}

.form-check .navbar-dark .navbar-nav [type=checkbox]:focus+label.nav-link,
.form-check .navbar-dark .navbar-nav [type=radio]:focus+label.nav-link,
.navbar-dark .navbar-nav .form-check [type=checkbox]:focus+label.nav-link,
.navbar-dark .navbar-nav .form-check [type=radio]:focus+label.nav-link,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .toggles label input[type=checkbox]:focus+.nav-link.lever,
.toggles label .navbar-dark .navbar-nav input[type=checkbox]:focus+.nav-link.lever {
    color: rgba(255, 255, 255, .75)
}

.navbar-dark .navbar-nav .nav-link.disabled {
    color: rgba(255, 255, 255, .25)
}

.navbar-dark .navbar-nav .active>.nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show>.nav-link {

}

.navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, .5);
    border-color: transparent
}

.navbar-dark .navbar-toggler-icon {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTkuMnB4IiBoZWlnaHQ9IjE2cHgiIHZpZXdCb3g9IjAgMCAxMiAxMCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4KICAgIDxkZWZzPjwvZGVmcz4KICAgIDxnIGlkPSIxMDI0dXAiIHN0cm9rZT0ibm9uZSIgc3Ryb2tlLXdpZHRoPSIxIiBmaWxsPSJub25lIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPgogICAgICAgIDxnIGlkPSItLWhvbWUtLS1wYXJhbGxheC0tLW1vYmlsZSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTI0LjAwMDAwMCwgLTIwLjAwMDAwMCkiIGZpbGw9IiNGRkZGRkYiPgogICAgICAgICAgICA8ZyBpZD0iLW5ldHdvcmstc2xpbS1oZWFkZXIiPgogICAgICAgICAgICAgICAgPHBhdGggZD0iTTI0LDI0IEwzNiwyNCBMMzYsMjYgTDI0LDI2IEwyNCwyNCBaIE0yNCwyMCBMMzIsMjAgTDMyLDIyIEwyNCwyMiBMMjQsMjAgWiBNMjQsMjggTDMyLDI4IEwzMiwzMCBMMjQsMzAgTDI0LDI4IFoiIGlkPSJpY29uLXNtYWxsLWJ1cmdlciI+PC9wYXRoPgogICAgICAgICAgICA8L2c+CiAgICAgICAgPC9nPgogICAgPC9nPgo8L3N2Zz4=)
}

.navbar-dark .navbar-text {
    color: rgba(255, 255, 255, .5)
}

.navbar-dark .navbar-text .toggles label input[type=checkbox]:focus+a.lever,
.navbar-dark .navbar-text a,
.navbar-dark .navbar-text a:focus,
.navbar-dark .navbar-text a:hover,
.toggles label .navbar-dark .navbar-text input[type=checkbox]:focus+a.lever {
    
}

@media (min-width:992px) and (min-width:992px) {
    .navbar .navbar-collapsable .navbar-nav li.nav-item {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }
    .navbar .navbar-collapsable .navbar-nav li.nav-item .nav-link {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-item-align: end;
        align-self: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

@media (min-width:992px) {
    .navbar {
        padding: 0
    }
    .navbar .navbar-collapsable {
        position: relative;
        top: auto;
        right: auto;
        left: auto;
        bottom: auto;
        z-index: auto;
        background: 0 0;
        display: block!important;
        -webkit-transition: none;
        transition: none
    }
    .navbar .navbar-collapsable .overlay {
        display: none!important
    }
    .navbar .navbar-collapsable .menu-wrapper {
        position: inherit;
        top: auto;
        bottom: auto;
        right: auto;
        left: auto;
        overflow-y: visible;
        -webkit-transform: none;
        transform: none;
        -webkit-transition: none;
        transition: none;
    }
    .navbar .navbar-collapsable .menu-wrapper .navbar-nav {
        margin-top: 0;
        padding: 0 24px;
        overflow: inherit
    }
    .navbar .navbar-collapsable .menu-wrapper .navbar-nav .dropdown-menu {
        padding-bottom: .5rem
    }
    .navbar .navbar-collapsable .navbar-nav {
        margin-top: 0;
        padding: 0 24px
    }
    .navbar .navbar-collapsable .navbar-nav li a.nav-link {
        padding: 13px 13px;
     
        border-bottom: 3px solid transparent
    }
    .navbar .navbar-collapsable .navbar-nav li a.nav-link.dropdown-toggle svg {
        fill: #fff
    }
    .navbar .navbar-collapsable .navbar-nav li a.nav-link.active {
        border-left: 0;
        border-color: #fff;
        background: 0 0
    }
    .navbar .navbar-collapsable .navbar-nav li a.nav-link.disabled {
        opacity: .5;
        cursor: not-allowed
    }
    .navbar .close-div {
        display: none
    }
    .navbar .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        float: left;
        min-width: 10rem;
        padding: .5rem 0 0;
        margin: .125rem 0 0;
        font-size: 1rem;
        color: #19191a;
        text-align: left;
        list-style: none;
        background-color: #fff;
        background-clip: padding-box;
        border: 0 solid transparent;
        border-radius: 0 0 4px 4px;
        -webkit-box-shadow: 0 20px 30px 5px rgba(0, 0, 0, .05);
        box-shadow: 0 20px 30px 5px rgba(0, 0, 0, .05)
    }
    .navbar .dropdown-menu.show {
        -webkit-animation: .3s forwards dropdownFadeIn;
        animation: .3s forwards dropdownFadeIn;
        top: calc(100% - 16px)
    }
    .navbar .dropdown-menu:before {
        display: block
    }
    .navbar .dropdown-menu .link-list-wrapper {
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 0
    }
    .navbar .dropdown-menu .link-list-wrapper ul li a h3,
    .navbar .dropdown-menu .link-list-wrapper ul li a i,
    .navbar .dropdown-menu .link-list-wrapper ul li a span {

    }
    .navbar .dropdown-menu .link-list-wrapper ul li h3 {
        color: #19191a
    }
    .navbar .dropdown-toggle {
        display: block;
        -webkit-box-pack: inherit;
        -ms-flex-pack: inherit;
        justify-content: inherit
    }
    .custom-navbar-toggler {
        display: none
    }
    .has-megamenu .navbar-collapsable {
        width: 100%
    }
    .nav-item.megamenu {
        position: static
    }
    .nav-item.megamenu>a.dropdown-toggle {
        position: relative
    }
    .nav-item.megamenu>a.dropdown-toggle:before {
        /*content: '';
        position: absolute;
        top: auto;
        bottom: -12px;
        left: 24px;
        width: 18px;
        height: 18px;
        border-radius: 4px;
        background-color: #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        opacity: 0;
        display: block;
        -webkit-transition: opacity .15s cubic-bezier(.1, .57, .36, .99);
        transition: opacity .15s cubic-bezier(.1, .57, .36, .99)*/
    }
    .nav-item.megamenu.show a.dropdown-toggle:before {
        opacity: 1
    }
    .megamenu .dropdown-menu {
        min-width: auto;
        left: 0px;
        right: 0px;
        -webkit-animation-timing-function: cubic-bezier(.1, .57, .36, .99);
        animation-timing-function: cubic-bezier(.1, .57, .36, .99)
    }
    .megamenu .dropdown-menu:before {
        display: none
    }
    .megamenu .dropdown-menu.show {
        -webkit-animation: .15s forwards megamenuFadeIn;
        animation: .15s forwards megamenuFadeIn
    }
    .navbar .navbar-collapsable .navbar-nav li a.nav-link.icona-riservata {
        border-bottom: 1px solid #0a7e92 !important;
    }


}

.whistle{
	height:33px;
	background: #0a7e92 !important;
}

